Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_local_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_local_var_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_local_var_mod.F90	(revision 5099)
@@ -1,11 +1,11 @@
-!
+
 ! $Id$
-!
+
 MODULE phys_local_var_mod
   USE lmdz_cppkeys_wrapper, ONLY : CPPKEY_STRATAER
   ! Variables locales pour effectuer les appels en serie
   !======================================================================
-  !
-  !
+
+
   !======================================================================
   ! Declaration des variables
@@ -206,5 +206,5 @@
   REAL, SAVE, ALLOCATABLE :: ZFSDN0(:, :), ZFSUP0(:, :)      ! diag
   !$OMP THREADPRIVATE(ZFSDN0,ZFSUP0)
-  !
+
   REAL, SAVE, ALLOCATABLE :: stratomask(:, :)
   !$OMP THREADPRIVATE(stratomask)
@@ -389,5 +389,5 @@
   REAL, ALLOCATABLE, SAVE, DIMENSION(:) :: s_lcl, s_pblh, s_pblt, s_therm
   !$OMP THREADPRIVATE(s_lcl, s_pblh, s_pblt, s_therm)
-  !
+
   !nrlmd+jyg<
   REAL, ALLOCATABLE, SAVE, DIMENSION(:) :: s_pblh_x, s_pblh_w
@@ -396,5 +396,5 @@
   !$OMP THREADPRIVATE(s_lcl_x, s_lcl_w)
   !>nrlmd+jyg
-  !
+
   REAL, ALLOCATABLE, SAVE, DIMENSION(:) :: slab_wfbils
   !$OMP THREADPRIVATE(slab_wfbils)
@@ -426,5 +426,5 @@
 !$OMP THREADPRIVATE(xtrain_lsc)
 #endif
-  !
+
   !jyg+nrlmd<
   !!!ccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
@@ -476,5 +476,5 @@
   !$OMP THREADPRIVATE(ratqsc)
   !>jyg+nrlmd
-  !
+
   REAL, ALLOCATABLE, SAVE, DIMENSION(:) :: wbeff, convoccur, zmax_th, zq2m, zt2m
   !$OMP THREADPRIVATE(wbeff, convoccur, zmax_th, zq2m, zt2m)
@@ -503,5 +503,5 @@
   REAL, ALLOCATABLE, SAVE, DIMENSION(:) :: epmax_diag ! epmax_cape
   !$OMP THREADPRIVATE(epmax_diag)
-  !
+
   !  Deep convective variables used in phytrac
   REAL, ALLOCATABLE, SAVE, DIMENSION(:, :) :: ep ! epmax_cape
@@ -577,5 +577,5 @@
 #endif
 #endif
-  !
+
   !      REAL,ALLOCATABLE,SAVE,DIMENSION(:,:) :: coefh, coefm, lambda_th
   REAL, ALLOCATABLE, SAVE, DIMENSION(:, :) :: lambda_th
@@ -713,9 +713,4 @@
   !$OMP THREADPRIVATE(dqsfreez)
 
-
-
-
-
-  !
   ! variables for stratospheric aerosol
   REAL, ALLOCATABLE, SAVE, DIMENSION(:, :) :: d_q_emiss
@@ -773,5 +768,5 @@
   REAL, ALLOCATABLE, SAVE, DIMENSION(:, :, :) :: nd_mode
   !$OMP THREADPRIVATE(nd_mode)
-  !
+
   !---3D budget variables
   REAL, ALLOCATABLE, SAVE, DIMENSION(:, :) :: budg_3D_nucl
@@ -787,5 +782,5 @@
   REAL, ALLOCATABLE, SAVE, DIMENSION(:, :) :: budg_3D_backgr_so2
   !$OMP THREADPRIVATE(budg_3D_backgr_so2)
-  !
+
   !---2D budget variables
   REAL, ALLOCATABLE, SAVE, DIMENSION(:) :: budg_dep_dry_ocs
@@ -920,5 +915,5 @@
     ZFLDN0 = 0.
     ALLOCATE(ZFLUP0(klon, klev + 1), ZFSDN0(klon, klev + 1), ZFSUP0(klon, klev + 1))
-    !
+
     ALLOCATE(topswad_aero(klon), solswad_aero(klon))
     ALLOCATE(topswai_aero(klon), solswai_aero(klon))
@@ -1040,10 +1035,10 @@
     ALLOCATE(s_lcl(klon))
     ALLOCATE(s_pblh(klon), s_pblt(klon), s_therm(klon))
-    !
+
     !nrlmd+jyg<
     ALLOCATE(s_pblh_x(klon), s_pblh_w(klon))
     ALLOCATE(s_lcl_x(klon), s_lcl_w(klon))
     !>nrlmd+jyg
-    !
+
     ALLOCATE(slab_wfbils(klon), tpot(klon), tpote(klon), ue(klon))
     ALLOCATE(uq(klon), ve(klon), vq(klon), zxffonte(klon))
@@ -1057,5 +1052,5 @@
     ALLOCATE(rain_num(klon))
     ALLOCATE(qlth(klon, klev), qith(klon, klev), qsith(klon, klev), wiceth(klon, klev))
-    !
+
 #ifdef ISO
       ALLOCATE(xtevap(ntraciso,klon))
@@ -1070,5 +1065,5 @@
       runoff_diag(:)=0. ; xtrunoff_diag(:,:)=0. ! because variables are only given values on knon grid points
 #endif
-    !
+
     ALLOCATE(sens_x(klon), sens_w(klon))
     ALLOCATE(zxfluxlat_x(klon), zxfluxlat_w(klon))
@@ -1093,8 +1088,8 @@
       ALLOCATE(xt_therm(ntraciso,klon,klev))
 #endif
-    !
+
     ALLOCATE(ptconv(klon, klev))
     ALLOCATE(ratqsc(klon, klev))
-    !
+
     ALLOCATE(wbeff(klon), convoccur(klon), zmax_th(klon))
     ALLOCATE(zq2m(klon), zt2m(klon), weak_inversion(klon))
@@ -1131,5 +1126,5 @@
     ! FC
     ALLOCATE(zxfluxq(klon, klev), zxfluxt(klon, klev))
-    !
+
     !  Deep convective variables used in phytrac
     ALLOCATE(pmflxr(klon, klev + 1), pmflxs(klon, klev + 1))
@@ -1436,5 +1431,5 @@
     DEALLOCATE(tal1, pal1, pab1, pab2)
     DEALLOCATE(ptstar, pt0, slp)
-    !
+
     DEALLOCATE(alp_wake)
     DEALLOCATE(wake_h, wake_k)
@@ -1454,5 +1449,5 @@
       DEALLOCATE(d_deltaxt_vdf)
 #endif
-    !
+
     DEALLOCATE(bils)
     DEALLOCATE(cdragm, cdragh, cldh, cldl)
@@ -1462,10 +1457,10 @@
     DEALLOCATE(prw, prlw, prsw, prbsw, water_budget, zustar, zu10m, zv10m, rh2m, s_lcl)
     DEALLOCATE(s_pblh, s_pblt, s_therm)
-    !
+
     !nrlmd+jyg<
     DEALLOCATE(s_pblh_x, s_pblh_w)
     DEALLOCATE(s_lcl_x, s_lcl_w)
     !>nrlmd+jyg
-    !
+
     DEALLOCATE(slab_wfbils, tpot, tpote, ue)
     DEALLOCATE(uq, ve, vq, zxffonte)
@@ -1478,5 +1473,5 @@
     DEALLOCATE(rain_num)
     DEALLOCATE(qlth, qith, qsith, wiceth)
-    !
+
     DEALLOCATE(sens_x, sens_w)
     DEALLOCATE(zxfluxlat_x, zxfluxlat_w)
@@ -1503,8 +1498,8 @@
       DEALLOCATE(h1_diag,runoff_diag,xtrunoff_diag)
 #endif
-    !
+
     DEALLOCATE(ptconv)
     DEALLOCATE(ratqsc)
-    !
+
     DEALLOCATE(wbeff, convoccur, zmax_th)
     DEALLOCATE(zq2m, zt2m, weak_inversion)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_ctrlout_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_ctrlout_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_ctrlout_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE phys_output_ctrlout_mod
 
@@ -1321,8 +1321,8 @@
        ctrl_out((/ 11, 10, 10, 10, 10, 10, 11, 11, 11, 11/),'dryod550_'//name_aero_tau(13),       &
        "Dry aerosol Optical depth at 550 nm "//name_aero_tau(13),"13", (/ ('', i=1, 10) /)) /)
-!
+
   TYPE(ctrl_out), SAVE :: o_tausumaero_lw = ctrl_out((/ 2, 6, 10, 10, 10, 10, 11, 11, 11, 11/), &
     'od_10um_STRAT', 'Stratospheric Aerosol Optical depth at 10 um ', '1', (/ ('', i=1, 10) /))
-!
+
   TYPE(ctrl_out), SAVE :: o_od443aer = ctrl_out((/ 2, 6, 10, 10, 10, 10, 11, 11, 11, 11/), &
     'od443aer', 'Total aerosol optical depth at 440nm', '-', (/ ('', i=1, 10) /))
@@ -2224,7 +2224,5 @@
        "inst(X)", "inst(X)", "inst(X)", "inst(X)", "inst(X)", "inst(X)", "inst(X)"  /))
 
-#ifdef CPP_Dust
-      INCLUDE 'spla_output_dat.h'
-#endif
+  INCLUDE 'spla_output_dat.h'
 
    type(ctrl_out), save:: o_delta_sst &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5099)
@@ -1,4 +1,3 @@
 ! $Id$
-!
 
 MODULE phys_output_mod 
@@ -310,5 +309,5 @@
 ! afin d avoir une seule sortie mensuelle par mois lorsque l on tourne 
 ! par annee (IM).
-!
+
      idayref = day_ref
      IF (klon_glo==1) THEN
@@ -414,5 +413,5 @@
           spectband(ISW)=(wn1_sun(ISW)+wn2_sun(ISW))/2
         ENDDO
-!
+
 !!! ajout axe vertical spectband : solar band number
         CALL wxios_add_vaxis("spectband", NSW, spectband, positif='down')
@@ -650,5 +649,5 @@
 
     ipos=scan(str,'0123456789.',.TRUE.)
-    !  
+
     il=len_trim(str)
     WRITE(lunout,*) "ipos = ", ipos
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_var_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_var_mod.F90	(revision 5099)
@@ -1,3 +1,3 @@
-!
+
 ! phys_local_var_mod.F90 1327 2010-03-17 15:33:56Z idelkadi $
 
@@ -8,6 +8,6 @@
   ! Variables outputs pour les ecritures des sorties
   !======================================================================
-  !
-  !
+
+
   !======================================================================
   ! Declaration des variables
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE phys_output_write_mod
 
@@ -616,5 +616,5 @@
        CALL histwrite_phy(o_contfracATM, zx_tmp_fi2d)
        CALL histwrite_phy(o_contfracOR, pctsrf(:,is_ter))
-!
+
        IF (using_xios) THEN
 
@@ -633,5 +633,5 @@
          CALL histwrite_phy(o_longitude, longitude_deg)
          CALL histwrite_phy(o_latitude, latitude_deg)
-!
+
 #ifdef CPP_RRTM
          IF (iflag_rrtm.EQ.1) THEN
@@ -644,5 +644,5 @@
          ENDIF
 #endif
-!
+
          CALL histwrite_phy("co2_ppm",co2_ppm)
          CALL histwrite_phy("CH4_ppb",CH4_ppb)
@@ -650,5 +650,5 @@
          CALL histwrite_phy("CFC11_ppt",CFC11_ppt)
          CALL histwrite_phy("CFC12_ppt",CFC12_ppt)
-!
+
        ENDIF !using_xios
 
@@ -1558,5 +1558,5 @@
 !!               CALL histwrite_phy(o_dqvdf_x    ,zx_tmp_fi3d) 
 !!               IF (vars_defined) zx_tmp_fi3d(1:klon,1:klev)=dqvdf_w(1:klon,1:klev)/pdtphys
-!
+
                IF (vars_defined) zx_tmp_fi3d(1:klon,1:klev)=d_t_vdf_x(1:klon,1:klev)/pdtphys
                CALL histwrite_phy(o_dtvdf_x    ,zx_tmp_fi3d) 
@@ -1566,5 +1566,5 @@
                CALL histwrite_phy(o_dqvdf_x    ,zx_tmp_fi3d) 
                IF (vars_defined) zx_tmp_fi3d(1:klon,1:klev)=d_q_vdf_w(1:klon,1:klev)/pdtphys
-!
+
                CALL histwrite_phy(o_dqvdf_w    ,zx_tmp_fi3d) 
        IF (vars_defined)  zx_tmp_fi2d(1:klon)=-1*sens_x(1:klon)
@@ -2545,5 +2545,5 @@
        CALL histwrite_phy(o_ref_liq, ref_liq)
        CALL histwrite_phy(o_ref_ice, ref_ice)
-!
+
        IF (ok_4xCO2atm) THEN
           IF (vars_defined) zx_tmp_fi2d(:) = swupp(:,klevp1)*swradcorr(:)
@@ -2726,5 +2726,5 @@
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
        IF (iflag_phytrac == 1 ) then
-!
+
          IF (type_trac == 'co2i') THEN
            itr = 0
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_state_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_state_var_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_state_var_mod.F90	(revision 5099)
@@ -1,10 +1,10 @@
-!
+
 ! $Id$
-!
+
       MODULE phys_state_var_mod
 ! Variables sauvegardees pour le startphy.nc
 !======================================================================
-!
-!
+
+
 !======================================================================
 ! Declaration des variables
@@ -70,7 +70,7 @@
 
 !clesphy0 param physiq
-!
+
 ! Parametres de l'Orographie a l'Echelle Sous-Maille (OESM):
-!
+
       REAL, ALLOCATABLE, SAVE :: zmea(:), zstd(:), zsig(:), zgam(:)
 !$OMP THREADPRIVATE(zmea, zstd, zsig, zgam)
@@ -223,5 +223,5 @@
       REAL,ALLOCATABLE,SAVE :: sigd(:)
 !$OMP THREADPRIVATE(sigd)
-!
+
       REAL,ALLOCATABLE,SAVE :: cin(:)
 !$OMP THREADPRIVATE(cin)
@@ -245,5 +245,5 @@
       REAL,ALLOCATABLE,SAVE :: ALP(:)
 !$OMP THREADPRIVATE(ALP)
-!
+
 ! nouvelles variables pour le couplage convection-couche limite
       REAL,ALLOCATABLE,SAVE :: Ale_bl(:)
@@ -259,5 +259,5 @@
       REAL,ALLOCATABLE,SAVE    :: ale_bl_stat(:)
 !$OMP THREADPRIVATE(ale_bl_stat)
-!
+
 ! variables de la wake
 ! wake_deltat : ecart de temperature avec la zone non perturbee
@@ -292,5 +292,5 @@
       REAL,ALLOCATABLE,SAVE :: wake_fip(:)
 !$OMP THREADPRIVATE(wake_fip)
-!
+
 !jyg<
 ! variables related to the spitting of the PBL between wake and 
@@ -304,5 +304,5 @@
 !>nrlmd
 !>jyg
-!
+
 ! pfrac_impa : Produits des coefs lessivage impaction
 ! pfrac_nucl : Produits des coefs lessivage nucleation
@@ -312,5 +312,5 @@
       REAL,ALLOCATABLE,SAVE :: pfrac_1nucl(:,:)
 !$OMP THREADPRIVATE(pfrac_1nucl)
-!
+
       REAL,ALLOCATABLE,SAVE :: total_rain(:), nday_rain(:)  
 !$OMP THREADPRIVATE(total_rain,nday_rain)
@@ -432,5 +432,5 @@
       REAL,ALLOCATABLE,SAVE :: bbase(:)
 !$OMP THREADPRIVATE(bbase)
-!
+
       REAL,SAVE,ALLOCATABLE :: zqasc(:,:)
 !$OMP THREADPRIVATE( zqasc)
@@ -441,5 +441,5 @@
       REAL,SAVE,ALLOCATABLE :: snow_con(:)
 !$OMP THREADPRIVATE(snow_con)
-!
+
 #ifdef ISO
       REAL,SAVE,ALLOCATABLE :: xtrain_con(:,:)
@@ -454,10 +454,10 @@
       REAL,SAVE,ALLOCATABLE :: ustar(:,:),u10m(:,:), v10m(:,:),wstar(:,:)
 !$OMP THREADPRIVATE(ustar,u10m,v10m,wstar)
-!
+
 ! ok_ade=T -ADE=topswad-topsw
 ! ok_aie=T ->
 !       ok_ade=T -AIE=topswai-topswad
 !       ok_ade=F -AIE=topswai-topsw
-!
+
 !topswad, solswad : Aerosol direct effect
       REAL,SAVE,ALLOCATABLE :: topswad(:), solswad(:)
@@ -656,5 +656,5 @@
 !cloud base pressure & cloud top pressure
       ALLOCATE(ema_pcb(klon), ema_pct(klon))
-!
+
       ALLOCATE(Mipsh(klon,klev))
       ALLOCATE(Ma(klon,klev))
